
#content-wrapper {
	margin: 0;
}
.baner{
	position:relative;
}
.layer_img{
	height:100%;
	background-color: rgba(0, 0, 0, 0.6);
	position:absolute;
	top:0;
	-webkit-transition: background-color 0.8s ease-out 0.1s;
	-moz-transition: background-color 0.8s ease-out 0.1s;
	-o-transition: background-color 0.8s ease-out 0.1s;
	transition: background-color 0.8s ease-out 0.1s;
	cursor:pointer;
	text-align:center;
}
.layer_img:hover{
	background-color: rgba(0, 0, 0, 0);
}
.baner div.baner_title{
	color: #FFF;
	margin-top: 5%;
}
.baner div.baner_title .first_title{
	font-size:65px;
}

.baner div.baner_title .second_title{
	font-size:25px;
}

.layer_img:hover .main_filter{
	background-color: #e1e6ea;
	margin: 40px auto;
	display: inline-block;
	padding:20px;
}
.layer_img:hover .main_filter span.title {
	text-align: left;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #727272;
}
.main_filter{
	background-color: rgba(226,231,235,0.4);
	margin: 40px auto;
	display: inline-block;
	padding: 20px;
	-webkit-transition: background-color 0.8s ease-out 0.1s;
	-moz-transition: background-color 0.8s ease-out 0.1s;
	-o-transition: background-color 0.8s ease-out 0.1s;
	transition: background-color 0.8s ease-out 0.1s;
}
.main_filter div.row{
	float: left;
	margin-right: 20px;

}

.main_filter select, .main_filter button.dropdown-toggle{
	width: 140px;
	height: 35px;
	padding: 0 5px;
}

.main_filter input[type='text']{
	width: 100px;
	height: 35px;
	padding: 0 5px;
}

.wrapper_checkbox {
	margin: 35px 0 0 0;
}

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
	width: 140px;
}

.small select{
	width: 60px;
}
.middle select{
	width: 90px;
}
.main_filter button.dropdown-toggle{
	border-radius: 0px;
	text-align:left;
}

.main_filter select{
	float:left !important;
}
.main_filter button.dropdown-toggle:hover{
	background-color: #FFF;
}

.main_filter span.title{
	text-align: left;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	-webkit-transition: color 0.8s ease-out 0.1s;
	-moz-transition: color 0.8s ease-out 0.1s;
	-o-transition: color 0.8s ease-out 0.1s;
	transition: color 0.8s ease-out 0.1s;
	-webkit-transition: font-weight 0.8s ease-out 0.1s;
	-moz-transition: font-weight 0.8s ease-out 0.1s;
	-o-transition: font-weight 0.8s ease-out 0.1s;
	transition: font-weight 0.8s ease-out 0.1s;
}

.main_filter .dropdoun_filter{
	display:none;
}

.main_filter .wrapper_input{
	float:left;
}

.main_filter #submit_mainpage{
	padding: 10px;
	background-color: #a70017;
	color: #FFF;
	border: 0;
	margin-top: 26px;
	display:block;
}
.wrap-main-list{
	width: 100%;
	margin-top: 10px;
}
.wrap-3-block{
	width: calc((100% * 3/5));
}
.wrap-3-block.right{
	margin-right: 10px;
}
.wrap-3-block.left{
	margin-left: 10px;
	width: calc((100% * 3/5) - (10px * 2/3));
}
.wrap-long-block{
	width: calc((100% * 2/5) - 10px);
}
.wrap-mega-block{
	width: calc((100% * 2/5)  - (10px / 3));
}
.wrap-3-block > div.line:not(:last-child){
	margin-bottom: 10px;
}
.spec{
	border-radius: 4px;
	display: block;
	color: #191919;
	width: calc((100% / 3) - (20px / 3));
	position: relative;
}
.spec:not(:last-child){
	margin-right: 10px;
}
.spec img{
	display:block;
	border-radius: 4px;
}
.spec span, .new-spec span{
	width:100%;
	text-align:center;
	display:block;
	font-size:24px;
}
.img_descr{
	position: absolute;
	bottom: 25px;
	width: 100%;
}

.grey{
	border-radius:4px;
	background-color: #e1e6ea;
	float:left;
	margin:10px 10px 0 0px;
	display:block;
	color:#191919;
}

.grey img{
	display:block;
	border-radius:4px 4px 0px 0px;

}
.grey span{
	width:100%;
	text-align:center;
	display:block;
	font-size:24px;
	padding: 11px;
}
.long_block{
	border-radius: 4px;
	float: left;
	display: block;
	color: #191919;
	width: calc(100%);
}
.long_block img{
	display:block;
	border-radius:4px;
}
.table-block{
	display:table;
}
.long_block span{
	width: 100%;
	text-align: center;
	display: table-cell;
	font-size: 24px;

}
.carousel_block{
	width: 100%;
	display: block;
}
.carousel_block h3{
	margin: 0;
}
.carousel_block img{
	border-radius: 4px;
}
.overlay{
	border-radius:4px;
	float:left;
	margin:10px 0 0 10px;
	position:relative;
	display:block;
	color:#191919;
	width: calc(20% - 7px);
}
.carousel-caption{
	padding-bottom: 0;
	font-size: 24px;
}
.overlay-gradient{
	position: absolute;
	color: #fff;
	left: 0%;
	right: 0%;
	padding: 20px;
	bottom: 0;
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.35));
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.35));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.35));
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.35));
	background-image: linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.35));
}
.overlay-gradient span{
	display: block;
}
.overlay_background{
	border-radius:4px;
	float:left;
	margin:10px 0 0 10px;
	position:relative;
	display:block;
	color:#191919;
	background-color: rgba(219, 60, 60, 1);
	width:272px;
	height:215px
}
.overlay img{
	display:block;
	border-radius:4px;
}
.overlay .red_layer, .overlay_background .red_layer{
	background-color: rgba(219, 60, 60, 0.6);
	position:absolute;
	width:100%;
	height:100%;
	border-radius:4px;
	left: 0;
	top: 0;
	color:#FFF;
	-webkit-transition: background-color 0.8s ease-out 0.1s;
	-moz-transition: background-color 0.8s ease-out 0.1s;
	-o-transition: background-color 0.8s ease-out 0.1s;
	transition: background-color 0.8s ease-out 0.1s;
}
.overlay .red_layer span, .overlay_background .red_layer span{
	display:block;
	width:100%;
	text-align:center;

}
.overlay .layer-img{
	position:absolute;
	left: calc(50% - 66px);
	top: calc(50% - 66px);
}
.overlay .red_layer:hover{
	background-color: rgba(0, 0, 0, 0);
}
.four_block{
	width:920px;
	float:left;
	padding-right:-10px;
}

.news{
	margin-top:80px;
	float:left;
	width: 100%;
}
.profit{
	float:left;
	width: 100%;
}
.news .element .info{
	height: 80px !important;
}
.block_title{
	font-size: 36px;
	color: #292929;
	margin-bottom: 40px;
	width: 100%;
	text-align: center;
}
.news .title_news{
	color: #af2a30;
	font-size: 16px;
	margin: 5px 0 10px 0;
	font-weight: bold;
}
.news .anons_news{
	color: #292929;
	font-size: 14px;
	margin: 5px 0 0x 0;
}

.news_block{
	background-color: #ecf1f6;
	padding: 10px 20px;
	float: left;
}
.news_block > div{
	padding: 0 20px;
}

.category{
	font-size: 20px;
	margin: 5px 0 20px 0;
}
.date{
	color: #a3a3a3 !important;
	font-size: 11px !important;
	margin: 5px 0 10px 0;
}
.news_block .prev img{
	width: 30% !important;
	float: left;
	margin-right: 10px;
	height: auto !important;
}
.carousel-inner h3{

	font-weight: 500;
	margin-bottom: 5px;
}
.carousel-inner .baner-red{
	padding: 5px 10px;
	background: rgba(196, 77, 78, 0.75);
	margin-right: 10px;
}
@media screen and (max-width: 1500px) {
	.img_descr span{
		font-size:16px;
	}
	.carousel-caption, .carousel-caption h3{
		font-size: 16px;
	}

}
@media screen and (max-width: 1360px) {
	.baner div.baner_title {
		margin-top: 3%;
	}


	.baner div.baner_title .first_title {
		font-size: 45px;
	}

	.img_descr span{
		font-size:16px;
	}

}

.ss2{
	width: 100%;
}
.ss2 h1{
	width:100%;
}
.ss2 h2{
	font-size:20px;
}
.section{
	width:100%;
	display:block;
	float:left;
	font-size:22px;
	margin-bottom: 15px;
}
.news_block>div{
	margin-top:20px;
	margin-bottom:20px;
}
.promo{
	position: absolute;
	left: 0;
	bottom: 20px;
	color: #FFF;
	font-size: 16px;
}
.promo .red-bg{
	background: rgba(227, 47, 43, 0.75);
	padding: 3px 10px 3px 30px;
	margin-right: 10px;


}